# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="remote control mpd (musicplayer) via bluetooth enabled devices
e.g. cellphone. Based on bemused protocol."
HOMEPAGE="http://arton.cunst.net/mpd"
SRC_URI="http://arton.cunst.net/mpd/${P}.zip"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86"
IUSE=""

RDEPEND="media-sound/mpd
        net-wireless/bluez-utils
		dev-python/pybluez
		dev-python/pylibmpdclient2"

src_install() {
	exeinto /usr/local/bin
	doexe ${WORKDIR}/${PN}
	newinitd ${FILESDIR}/init.d-pbmpcd pbmpcd
	newconfd ${FILESDIR}/conf.d-pbmpcd pbmpcd
}


